p {font-family: verdana, sans-serif;}

.title {margin:0px 0px 0px 0px; padding: 0px 10px 0px 10px; font-size: 180%; font-weight: 600;}

#navDiv {margin:0px 0px 0px 0px; padding: 5px 5px 5px 15px; font-family: verdana, sans-serif;color: #993333; background-color: transparent; font-size: 80%; text-align: left; border-bottom: 3px solid #cccccc;}

#navDiv a:link {color: #993333; background-color: transparent; text-decoration: none;}

#navDiv a:visited {color: #993333; background-color: transparent; text-decoration: none;}

#navDiv a:hover {text-decoration: underline;}


#tagDiv {margin: 0px 0px 0px 0px; width: 98%; color: #ffffff; background-color: transparent; padding-left: 10px; font-weight: 600; font-family: verdana, sans-serif;}

#contentDiv {}

#latestDiv {margin:0px 0px 0px 0px; padding: 0px 10px 10px 10px;}

#latestimgDiv {text-align: center; padding: 10px 10px 10px 10px;}

#latesttextDiv {float: right; width:49%; font-size: 80%;}

#navDiv {clear: right; margin: 0px 0px 0px 0px; vertical-align: text-top;}

img.floatleft {float: left; display: block;}

#leftnavDiv {
	margin: 0px 0px 0px 0px;
	font-size: 80%;
	width: 49%;
	vertical-align: text-top;
	}

#rightnavDiv {
	margin: 0px 0px 0px 0px;
	font-size: 80%;
	width: 49%;
	float: right;
	vertical-align: text-top;
	}

/* Tell NS4 to ignore these styles.... */
/*/*/ a {};

#leftnavDiv {
	margin: 0px 0px 0px 0px;
	font-size: 80%;
	width: 49%;
	\width: 98%;
	w\idth: 49%;
	vertical-align: text-top;
	}

#largenavDiv	{
	padding: 0px 20px 5px 20px; 
	}

img.floatleft	{margin: 0px 15px 10px 0px;}

div.section	{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #999999;
	background-color: #f5f5eb;
	margin: 10px 0px 10px 0px;
	padding: 8px;
	min-height: 12em;
	}

h3	{
	background-color: #f5f5eb;
	}

div.section p	{
	padding-left: 4em;
	}

/* Okay, we can let NS4 see the rest.... */

#footerDiv	{
	padding: 0px 10px 30px 40px;
	}


p.footer {
	font-size:60%;
	padding: 2px;
	border-top: 1px solid #cccccc;

}

/*
h1 {padding-left: 10px; margin:0px 0px 0px 0px; font-size: 180%; font-weight: 600;}
*/

h1 {
	color: #993333;
	background-color: #ffffff;
	font-family: georgia, serif;
	font-size: 220%;
	font-weight: normal;
	/*/*//*/ font-size: 160%; /* */
	}

h2	{
	color: #993333;
	background-color: #ffffff;
	font-family: georgia, serif;
	font-size: 180%;
	font-weight: normal;
	/*/*//*/ font-size: 160%; /* */
	}

h3	{
	color: #993333;
	font-family: georgia, serif;
	font-size: 110%;
	/*/*//*/ font-size: 80%; /* */
	margin-bottom: 5px;
	margin-top: 5px;
	}

H3 A:ACTIVE, H3 A:LINK, H3 A:VISITED {
	color: #993333;
	font-family: georgia, serif;
	font-size: 110%;
	/*/
	*/
	/*/
	font-size: 80%;
	/* */
	margin-bottom: 5px;
	margin-top: 5px;
	text-decoration : none;
}

H3 A:HOVER {
	color: #993333;
	font-family: georgia, serif;
	font-size: 110%;
	/*/
	*/
	/*/
	font-size: 80%;
	/* */
	margin-bottom: 5px;
	margin-top: 5px;
	text-decoration : underline;
}
	
	
.rightalign {text-align: right;}

.navheading {clear: left; color: #993333; background-color: #ffffff; font-weight: 600; font-family: georgia, serif; margin:0px 0px 0px 0px; padding: 5px 5px 5px 5px;}

.topalign	{
	margin: 0px; 
}

#rightnavDiv p, #leftnavDiv p	{
	padding-right: 20px;
}


